Bug 41956 - New HTTP connector - The ip address not saved within server.xml
New HTTP connector - The ip address not saved within server.xml
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Connector:HTTP
5.5.20
PC Windows XP
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-03-27 01:34 UTC by jean-louis mateo
Modified: 2007-04-15 16:38 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jean-louis mateo 2007-03-27 01:34:06 UTC
I can create a new HTTP connector through the administration console but the 
committing changes do not work - the ip attribute is not save within the 
server.xml file
Comment 1 jean-louis mateo 2007-04-12 05:41:23 UTC
Does anybody have an idea ?
Comment 2 jean-louis mateo 2007-04-12 05:41:52 UTC
Does anybody have an idea ?
Comment 3 Mark Thomas 2007-04-15 16:38:33 UTC
This has been fixed in svn and will be included in 5.5.24 onwards.